@charset "UTF-8";
/*------------------------------------------Нмжнеее меню на главной----------------------------------------------------*/
#menubot {
    width: 100%;
}

.joomla-nav-bottom{
    margin:0;
    display: block;
    text-align: center;
    list-style: none;
}

.joomla-nav-bottom li {
   display: inline-block;
}
.joomla-nav-bottom li a {
    /*float:left;*/
    width: 200px;
    height: 150px;
    text-align: center;
    color: #6D6D6D;
    margin:5px;
    border: 1px solid #bababa;
}
.bm1, .bm2, .bm3, .bm4, .bm5, .bm6, .bm7, .bm8, .bm9, .bm10 {
    display: inline-block;
    position: relative;
}
.bma1, .bma5, .bma2, .bma3, .bma4, .bma6, .bma7, .bma8, .bma9, .bma10 {position: absolute; bottom: 8px;	left:0;	line-height: 15px;	width: 100%; font-size:14px;}

.bm1 { 
    background:url(../images/botmenu/PSA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);
    
}
a.bm1:focus, a.bm1:hover{
    filter: saturate(100%) opacity(100%);
    color:#760600;
    font-weight:bold;
}

.bm2 { 
    background:url(../images/botmenu/TA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);

}
a.bm2:focus, a.bm2:hover{ 
    filter: saturate(100%) opacity(100%);
    color:#760600;
    font-weight:bold;}

.bm3 {
    background:url(../images/botmenu/TELA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);
}
a.bm3:focus, a.bm3:hover{ 
    filter: saturate(100%) opacity(100%);
    color:#ed6d17;
    font-weight:bold;
}

.bm4 { 
    background:url(../images/botmenu/VA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);
}
a.bm4:focus, a.bm4:hover{ 
    filter: saturate(100%) opacity(100%);
    color:#002d9e;
    font-weight:bold;
}

.bm5 { 
    background:url(../images/botmenu/OA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);
}
a.bm5:focus, a.bm5:hover{ 
    filter: saturate(100%) opacity(100%);
    color:#002d9e;
    font-weight:bold;
}

.bm6 {
    background:url(../images/botmenu/LA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);
}
a.bm6:focus, a.bm6:hover{ 
    filter: saturate(100%) opacity(100%);
    color:#002d9e;
    font-weight:bold;
}

.bm7 {
    background:url(../images/botmenu/DA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);
}
a.bm7:focus, a.bm7:hover{ 
    filter: saturate(100%) opacity(100%);
    color:#002d9e;
    font-weight:bold;
}

.bm8 {
    background:url(../images/botmenu/SKSA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);
}
a.bm8:focus, a.bm8:hover{
    filter: saturate(100%) opacity(100%);
    color:#ed6d17;
    font-weight:bold;
}

.bm9 {
    background:url(../images/botmenu/OBA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);
}
a.bm9:focus, a.bm9:hover{
    filter: saturate(100%) opacity(100%);
    color:#760600;
    font-weight:bold;
}

.bm10 {
    background:url(../images/botmenu/OPA.jpg)  no-repeat;
    filter: saturate(35%) opacity(85%);
}
a.bm10:focus, a.bm10:hover{
    filter: saturate(100%) opacity(100%);
    color:#760600;
    font-weight:bold;
}


a.bm1:hover, a.bm2:hover, a.bm3:hover, a.bm4:hover, a.bm5:hover, a.bm6:hover, a.bm7:hover, a.bm8:hover, a.bm9:hover, a.bm10:hover{
    transition: 0.1s;
}
a.bm1:not(:hover), a.bm2:not(:hover), a.bm3:not(:hover), a.bm4:not(:hover), a.bm5:not(:hover), a.bm6:not(:hover), a.bm7:not(:hover), a.bm8:not(:hover), a.bm9:not(:hover), a.bm10:not(:hover){
    transition: 0.1s;
}
